[firmware0]
id="E770XEFD2"
id_offs=0x2B2538
tfs_offs=0x2677A5FC
table_offs=0xBB8CC0
pict_count=0xE5E
screen_width=176
screen_height=220
screen_addr=0x3107D794
screen2_width=96
screen2_height=80
screen2_addr=0x310906D4
java_screen=0x305CA384
screen_read_cnt=8
screen2_read_cnt=1
graph="09"

[firmware1]
id="E900XEGA1"
id_offs=0x1455D4
tfs_offs=0x26591B38
table_offs=0x9FAF38
pict_count=0x11E7
screen_width=240
screen_height=320
screen_addr=0x3107D794
screen_read_cnt=15
graph="09"

[firmware2]
id="U600BXEGL3"
id_offs=0x21B141
tfs_offs=0x26404142
table_offs=0xF06951
pict_count=0x1349
screen_width=240
screen_height=320
screen_addr=0x31004204
screen_read_cnt=15
java_screen=0x30AF3DA0
graph="IFG"

[firmware3]
id="U600XEGG2"
id_offs=0x19AACA
tfs_offs=0x2646EF05
table_offs=0xE2AA66
pict_count=0x1344
screen_width=240
screen_height=320
screen_addr=0x30FE4204
screen_read_cnt=15
java_screen=0x31140702
graph="IFG"

[firmware4]
id="E950XXGI1"
id_offs=0x5A37D4
tfs_offs=0x2655C46F
table_offs=0xE029E8
pict_count=0x1885
screen_width=240
screen_height=320
screen_addr=0x30FE4204
screen_read_cnt=15
java_screen=0x31140702
graph="IFG"

[firmware5]
id="E950XEGI1"
id_offs=0x5A6D5C
tfs_offs=0x26690B43
table_offs=0xE2F290
pict_count=0x18BC
screen_width=240
screen_height=320
screen_addr=0x30FE4206
screen_read_cnt=15
java_screen=0x31000000
graph="IFG"

[firmware6]
id="E840XEHB1"
id_offs=0x185A76
tfs_offs=0x269339F5
table_offs=0xD95CF6
pict_count=0x1316
screen_width=240
screen_height=320
screen_addr=0x30FE4206
screen_read_cnt=15
java_screen=0x31000000
graph="IFG"

[option]
current=3
COMnum=3
COMspeed=4
PreviewFont="Tahoma"
Language=ru
